Subject: Ticket Assigned - contact number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:15:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact number adil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adil Bot:  Hi Adil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558957535            08:48 AM, 15th Mar                     adil                    I made return request but till now it has not been collected. 9641058937           08:49 AM, 15th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           08:50 AM, 15th Mar                   Mohammed                   As we see here you are contacting us regarding the return status           08:51 AM, 15th Mar                   Juhi                   Our delivery team always contacts the customer before attempting any pickup. However, when they tried calling you on +971558957565 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.            08:56 AM, 15th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:03 AM, 15th Mar                   Juhi                   Hi Adil, I have not received a response from you still, please confirm if we are still connected?           09:05 AM, 15th Mar                     adil                    My number is           09:13 AM, 15th Mar                     adil                    0558957535           09:13 AM, 15th Mar                     adil                    What you have mentioned is wrong           09:13 AM, 15th Mar                   Juhi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:13 AM, 15th Mar                     adil                    0558957535 and not the one you mentioned           09:14 AM, 15th Mar                     adil                    Pls update correct number           09:14 AM, 15th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           09:14 AM, 15th Mar                     adil                    Alternatively he can come and collect directly from the given address no need to call           09:14 AM, 15th Mar                     adil                    Ok           09:14 AM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247654